Insight.Database.Compatibility3x 5.2.4

Allows code written against Insight.Database 3.x to run with the Insight.Database 4.x library
with almost no changes. You only need this if you use certain deprecated features and don't have
time to make minor changes.

There is a newer version of this package available.
See the version list below for details.
Install-Package Insight.Database.Compatibility3x -Version 5.2.4
dotnet add package Insight.Database.Compatibility3x --version 5.2.4
<PackageReference Include="Insight.Database.Compatibility3x" Version="5.2.4" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Insight.Database.Compatibility3x --version 5.2.4
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

See important release notes at: https://github.com/jonwagner/Insight.Database/wiki/Change-Log

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.2.10 440 5/30/2017
5.2.9 357 5/16/2017
5.2.8 423 10/9/2016
5.2.8-beta1 347 9/9/2016
5.2.7 577 9/16/2015
5.2.6 452 8/24/2015
5.2.5 499 3/30/2015
5.2.4 477 3/16/2015
5.2.3 428 3/5/2015
5.2.2 443 2/11/2015
5.2.1 521 1/22/2015
5.2.0 535 12/29/2014
5.1.1 492 12/15/2014
5.1.0 529 11/20/2014
5.0.3 614 11/11/2014
5.0.2 695 11/3/2014
5.0.1 496 10/20/2014
5.0.0 484 10/8/2014
4.2.10 496 10/2/2014
4.2.9 447 9/23/2014
4.2.8 452 9/17/2014
4.2.7 540 9/3/2014
4.2.6 502 8/21/2014
4.2.5 488 8/7/2014
4.2.4 466 7/14/2014
4.2.3 475 6/26/2014
4.2.2 467 6/13/2014
4.2.1 442 6/5/2014
4.2.0 465 5/27/2014
4.1.5 514 5/19/2014
4.1.4 499 4/23/2014
4.1.3 468 4/22/2014
4.1.2 482 4/16/2014
4.1.1 502 4/11/2014
4.1.0 558 3/25/2014
4.0.0 489 3/7/2014
Show less